/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.leo-megamenu .navbar-nav>li.active>a,
.leo-megamenu .navbar-nav>li:hover>a,
.leo-megamenu .navbar-nav>li:focus>a {
    color: #fff !important;
}

#header .header-logo .col-contact a,#header .header-logo .col-contact span {
    color: #B07C7C !important;
}
.header-top{
    background-color: #B07C7C;
}
.lgcookieslaw-button-container .lgcookieslaw-reject-button {
    background-color: #fff;
    color: #000;
    border-color: #000;
}

#leo_search_block_top form {
    border: 2px solid #B07C7C;
}
.leo-megamenu .navbar-nav > li > a{
    color: #fff;
}


.leo-plist-style-default .thumbnail-container .product-meta .button-container .leo-bt-cart {
    background-color: #D8A7A7;
    border: 1px solid #D8A7A7 !important;
}

.leo-plist-style-default .thumbnail-container .product-meta .button-container .leo-bt-cart:hover {
    color: #D8A7A7;
    background-color: #FFFFFF;
    border: 1px solid #B07C7C;
}

.leo-plist-style-default .thumbnail-container .category-default a,
.leo-plist-style-default .thumbnail-container .product-meta .button-container .leo-bt-cart:hover {
    color: #7A5A5A;
}
.leo-plist-style-12 .thumbnail-container .category-default a{
    color: #B07C7C;
}
.thumbnail-container .product-price-and-shipping.has_discount .price {
    color: #7A5A5A;
}
.thumbnail-container .product-price-and-shipping{
    color: #B07C7C;
}
.product-flags li.product-flag.discount {
    background-color: #7A5A5A;
}
.ApTabs.tabs-top .nav-tabs .nav-item > a{
    color: #7A5A5A !important;
    border-bottom: 4px solid #7A5A5A !important;
}
.ApTabs.tabs-top .nav-tabs .nav-item>a.active,
.ApTabs.tabs-top .nav-tabs .nav-item>a:hover {
    border-bottom: 4px solid #D8A7A7 !important;
    border-color: transparent transparent #D8A7A7 transparent !important;
}
.ApTabs.tabs-top .nav-tabs .nav-item > a.active, .ApTabs.tabs-top .nav-tabs .nav-item > a:hover{
    color: #D8A7A7 !important;
}
.thumbnail-container .product-title a{
    color: #B07C7C !important;
}

.leo-fly-cart-total{
    background: #B07C7C;
}
.block_newsletter form .btn {
    background: #E9C6C6;
}
.leo-fly-cart-icon-wrapper a:hover{
    color: #B07C7C;
}
.block_newsletter form .btn:hover {
    color: #B07C7C;
}

.block_newsletter form .btn:hover {
    border: 1px solid #B07C7C;
}

#leo-paneltool {
    display: none;
}
.col-info #_desktop_cart{
    height: 26px !important;
}

#_desktop_cart .cart-products-count,
.wislish-button .ap-total-wishlist {
    background: #B07C7C;
    color: #fff;
}
.col-info #_desktop_cart .leo-blockcart.cart-preview.show-leo-loading .header span.cart-products-count{
    top: 4px;
    left: 24px;
}
.color-default {
    color: #000 !important;
}

.button-slide {
    background-color: #B07C7C !important;
    border:none;
}

.button-slide:hover {
    border: 1px solid #B07C7C !important;
}

.button-slide:hover .caption-contain {
    color: #fff !important;
}

.button-slide:hover::after {
    color: #fff !important;
}

.leo-megamenu .dropdown-menu li a:hover {
    color: #000;
}
.button-banner{
    background-color: #D8A7A7;
    color: #fff;
}
.button-banner:hover,
.button-banner:focus {
    background-color: #B07C7C !important;

}
.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product:hover, .leo-plist-style-default .thumbnail-container .functional-buttons .quick-view:hover{
    background: #D8A7A7;
    border: 1px solid #D8A7A7 !important;
}
.leo-plist-style-12 .thumbnail-container .add-to-cart:hover{
    background-color: #B07C7C !important;
}
.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product span span, .leo-plist-style-default .thumbnail-container .functional-buttons .quick-view span span{
    background: #B07C7C !important;
}
.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product span span:before, .leo-plist-style-default .thumbnail-container .functional-buttons .quick-view span span:before{
        border-left: 5px solid #7A5A5A !important;
}
.thumbnail-container .product-title a:hover{
    color: #7A5A5A;
    background-image: linear-gradient(to right, #B07C7C 0%, #7A5A5A 100%);
}
.product-flags li.product-flag.new{
    background:#B07C7C !important;
}
.button1-banner,
.banner2-h1 .banner-right .banner-content .block_content .desc-choose ul li::before {
    background-color: #000 !important;
}
.btn-primary{
    background: #B07C7C;
}
div.star:before,.subcategory-name{
    color: #B07C7C;
}
.button1-banner:hover::after,
.button1-banner:focus::after {
    color: #fff;
}

.ApRow .sub-title-widget {
    color: #000 !important;
}

.button1-banner:hover,
.button1-banner:focus {
    border: 1px solid #000 !important;
    color: #fff !important;
}

.button1-banner:hover::after,
.button1-banner:focus::after {
    color: #fff !important;
}

.button-slide:hover {
    border: 1px solid #fff !important;
}

.footer-copyright .copy-left a {
    color: #FFF !important;
}

.contact-tel a:hover,
.contact-tel a,
.footer-contact a:hover {
    color: #E9C6C6 !important;
}

.contact-tel a i {
    background-color: #D8A7A7 !important;
}

.footer-container li a:hover {
    color: #FFF;
}

a:hover {
    color: #D8A7A7;
}

.products-selection .display>div.selected a,
.products-selection .display>div a:hover {
    color: #B07C7C;
}

.products-sort-order .select-list:hover,
.group-span-filestyle .btn-default,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.bootstrap-touchspin .group-span-filestyle .btn-touchspin {
    background: #D8A7A7 !important;
}

#back-top a:hover,
#blockcart-modal .cart-content .cart-content-btn a.btn,
#blockcart-modal .cart-content .cart-content-btn .btn:hover {
    background-color: #D8A7A7;
}
#blockcart-modal .cart-content .cart-content-btn .btn{
    background: #7A5A5A;
}
#blockcart-modal .modal-header .close:hover {
    color: #fff;
}
#blockcart-modal .modal-header{
    background: #B07C7C;
}
#blockcart-modal .product-name{
    color: #B07C7C;
}
.leo-cart-dropdown-action a.btn.cart-dropdow-checkout,
.leo-cart-dropdown-action a.btn:hover,
.leo-cart-dropdown-action a.btn:focus,
.leo-cart-dropdown-action a.btn:active:focus {
    background: #B07C7C !important;
}
.leo-cart-dropdown-action a.btn{
    background: #D8A7A7;
}

.col-info i:hover,
.cart-grid-body a.label:hover {
    color: #B07C7C !important;
}
#leo_search_block_top form button[type=submit]{
    background:#B07C7C ;
}
#leo_search_block_top #leo_search_top_button:before{
    color: #fff;
}
.btn-primary:hover,
.btn-primary:focus,
.product-add-to-cart .wishlist .btn:hover,
.product-add-to-cart .compare .btn:hover {
    background: #B07C7C;
}

.product-add-to-cart .product-quantity .input-group-btn-vertical .btn:hover i,
.leo-modal .modal-content .modal-title a:hover {
    color: #000;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    background-color: #000;
    border-color: #000;
}
.product-tabs.tabs .nav-tabs .nav-link{
    color: #B07C7C;
}
.product-tabs.tabs .nav-tabs .nav-link.active,
.product-tabs.tabs .nav-tabs .nav-link:hover {
    border-top: 3px solid #B07C7C;
}

.product1-h1 .banner-img .image_description {
    bottom: 122px !important;
}

.breadcrumb li:last-child a ,.blog-item .blog-bottom .more:hover::after, .blog-item .blog-bottom .more:active::after, .blog-item .blog-bottom .more:focus::after{
    color: #B07C7C;
}
.popup-over#leo_block_top .popup-content{
    min-width: 302px;
}
div#onepagecheckoutps div#onepagecheckoutps_step_one #opc_show_login,.btn:active, .btn:focus, .btn:visited, .btn.active:focus, .btn:active:focus{
    background-color: #B07C7C !important;
}
.blog-item .title a:hover{
    color: #000;
}
.blog-item .blog-bottom .more:hover, .blog-item .blog-bottom .more:active, .blog-item .blog-bottom .more:focus{
    color: #B07C7C;
    border: 1px solid #B07C7C;
}
.blog-item .blog-bottom .more{
    background-color: #B07C7C;
}
#blogRecentBlog .list-item .blog-content .post-name a:hover, #blogPopularBlog .list-item .blog-content .post-name a:hover{
    color: #000 !important;
}
.col-info > div i{
    color: #B07C7C  !important;
}
.header-nav{
    background-color: #fff !important;
}
.leo-megamenu .navbar-toggler{
    color: #fff;
}
@media(max-width:767px) {
    #header .logo {
        width: 50% !important;
    }

    .thumbnail-container .btn-product,
    .thumbnail-container .quick-view,
    .thumbnail-container .btn {
        font-size: 12px !important;
    }

    .subcategory-block {
        width: 50%;
    }

    .product_list.grid .ajax_block_product {
        width: 50%;
    }
    #leo_search_block_top .title_block::before{
        color: #000;
    }
}
.ApRow .title_block{
    color: #B07C7C !important;
}
.product-detail-name{
    color: #B07C7C;
}
#search_filters_wrapper #search_filters .ui-slider .ui-slider-handle, #search_filters .ui-slider .ui-slider-handle, #search_filters_brands .ui-slider .ui-slider-handle, #search_filters_suppliers .ui-slider .ui-slider-handle{
     background: #B07C7C !important;
}
#_desktop_cart img{
    max-width: 70%;
}
.block-categories .category-sub-menu li > a:hover, .block-categories .category-sub-menu li > a:focus{
    color: #B07C7C;
}
#search_filters_wrapper #search_filters .facet .facet-label a:hover, #search_filters_wrapper #search_filters .facet .custom-checkbox a:hover, #search_filters .facet .facet-label a:hover, #search_filters .facet .custom-checkbox a:hover, #search_filters_brands .facet .facet-label a:hover, #search_filters_brands .facet .custom-checkbox a:hover, #search_filters_suppliers .facet .facet-label a:hover, #search_filters_suppliers .facet .custom-checkbox a:hover{
    color: #B07C7C !important;
}
#back-top a{
    background-color: #B07C7C;
}
#footer .ApRow .title_block{
    color: #E9C6C6 !important;
}
#search_filters_wrapper #search_filters .ui-widget-header, #search_filters .ui-widget-header, #search_filters_brands .ui-widget-header, #search_filters_suppliers .ui-widget-header{
    background: #B07C7C !important;
}
.box-email-h1 .title-banner{
    color: #B07C7C !important;
}
.block_newsletter p{
    color: #7A5A5A !important;
}
.form-footer .btn-outline{
    background: #B07C7C;
}
div#onepagecheckoutps .onepagecheckoutps_p_step{
    color: #B07C7C;
}
 /*whatsapp*/
.float-whatsapp{
    position:fixed;
    width:60px;
    height:60px;
    bottom:20px;
    left:26px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    margin: 82px 0;
}
.my-float-whatsapp{
    margin-top:16px;
}
#whatsupp:hover{
    color:#fff;
}
/* whatsapp mobile */
@media(max-width:767px){
    .float-whatsapp{
        width: 60px;
        height: 60px;
        margin: 71px 1px;
        left: 21px;
    }
    .my-float-whatsapp{
        margin-top:15px;
    }
}
div#onepagecheckoutps div#onepagecheckoutps_header #div_onepagecheckoutps_info h1{
    color: #B07C7C;
}
div#onepagecheckoutps div#onepagecheckoutps_step_review #btn_place_order:hover, div#onepagecheckoutps div#onepagecheckoutps_step_review #btn_continue_shopping:hover{
    background: transparent;
    color: #B07C7C;
}
.header-nav .bottomnav .inner > div{
    display: none;
}
.blog-item .title a,.blog-lastest-title, .section-title,.blog-item .blog-meta .created{
    color: #B07C7C;
}
#categories_blog_menu{
    display: none;
}
.lps_results ul > li.ac_over{
    background: #E9C6C6;
}
.lps_results ul > li.ac_over .lps-result-title{
    color: #fff;
}
.lps_results .lps-result-price{
    color: #7A5A5A;
}